


.color-3067 {
    background: linear-gradient(to right, #ffffff 0% 50%, #ccffff 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-3067 > .ci-check {
    color: #000000;
}


.color-158 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FA92F6 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-158 > .ci-check {
    color: #000000;
}


